1 Reply Latest reply on Jan 19, 2011 8:52 AM by _durin_

    Mac OS X 10.4.11

    doublejonair

      Im wondering why they chose to make the system requirements 10.5???? is there anyway around this?  I just got a Mac ( and on a jock salary, that takes a while lol) and now I cant use Audition on this new (bought used) Mac cuzz I have OS X 10.4.11...  guess Im back to Windows??????